<?php
//共通
require_once '../../base/common.php';
require_once '../../util/combo.php';

$logger = new logger(basename(__FILE__));
$logger->info("===sample_index_start===");

$assign_var["noeventClassHeader"] = "";
$assign_var["noeventClassBody"]   = "noevent";

$header = Array(
);
$assign_var["header"] = $header;

//検索画面
$assign_var["hasPopJan"] = "1"; //afm02
$assign_var["hasPopCucd"] = "1"; //afm03
$assign_var["hasPopCuscd"] = "1"; //afm032
$assign_var["hasPopCshcd"] = "1"; //afm036
$assign_var["hasPopCuedi"] = "1"; //afm032x1
$assign_var["hasPopMcd"] = "1"; //afm04
$assign_var["hasPopKtktcd"] = "1"; //afm05
$assign_var["hasPopChgcd"] = "1"; //afm08
$assign_var["hasPopRcvdst"] = "1";
$assign_var["hasPopScls90"] = "1";

//Excel
$assign_var["hasPopAf02m"] = "1";   //afm02
$assign_var["hasPopAf04m"] = "1";   //afm04
$assign_var["hasPopAf03m"] = "1";   //afm03
$assign_var["hasPopAf032m"] = "1";  //afm032
$assign_var["hasPopAf036m"] = "1";  //afm036
$assign_var["hasPopAf0311m"] = "1"; //afm0311
$assign_var["hasPopAf031m"] = "1";  //afm031
$assign_var["hasPopAf08m"] = "1";   //afm08
$assign_var["hasPopAf993m"] = "1";  //axm993a
$assign_var["hasPopAf05m"] = "1";   //afm05
$assign_var["hasPopAf90m"] = "1";   //afm90

$listutil = null;
$listutil = new getListUtil();
$valueUtil = new getValueUtil();

$assign_var["listGdcls9"] = $listutil->getListAfm90('6'); //商品検索の時必須

//$assign_var["listGdcls9"] = $listutil->getListAfm90('6');
//$assign_var["listSplnk"] = $cbo_splnk;
//$ret = $valueUtil->get_aijan("90000","000001","999990000");
//var_dump($ret);
// 1行入れとく
$dataList = Array(
);
array_push($dataList, $obj);

$assign_var["data"] = $dataList;

//Smartyへアサイン
$smarty->assign($assign_var);
$smarty->display("index");

$logger->info("=== sample_index_end ===");
?>
